Agnitum Outpost Security Suite Privilege Escalation Exploit

This module exploits a vulnerability in Agnitum Outpost Security Suite acs.exe service server when handling a specially crafted request, sent to the acsipc_server named pipe. Attackers can leverage this issue to execute arbitrary code with elevated privileges in the context of the acs.exe server process.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-59314
Product Version: 
2013 R1
Released Date: 
Thursday, August 29, 2013 - 00:00